Subject: [TR] (no subject)

From: Cosmo Kramer <[email-masked]>
Date: Wed, 23 Jul 2014 11:16:29 -0700

Good point Tony........ the majority of mods/upgrades are totally 
reversible.
Everything I've done to my car could be reversed in a few days 
as I've saved
the tranny, diff, axles, seats etc. All the old stock parts 
are stored in the
basement and/or shed. ....... but spend a week driving my 
car and you
wouldn't reverse anything. Pop the hood and it looks like a TR6, 
rides like a
TR6, sounds like a TR6 and handles like one too...

Bob

----
Which I found
The TRIUMPH the perfect mod car without lowering the value.Just for that
reason! 
Never throw out a GOOD used part, because it may be worth $1.000 in
selling the car for what you wanted than the highest price being offered.

So
now you can use the 5 spd & save the OD (It'll only increase in value to the
org. wanting person).

I played with the breathing system, fuel system, tanny
& rear susoention, but was still able to sell it as stock to another country. 
 
-Cosmo Kramer

** [email-masked] **

Archive: http://www.team.net/archive